Index: /code/trunk/src/util/CMakeLists.txt
===================================================================
--- /code/trunk/src/util/CMakeLists.txt	(revision 1820)
+++ /code/trunk/src/util/CMakeLists.txt	(revision 1821)
@@ -1,5 +1,4 @@
 SET(UTIL_SRC_FILES
   Clipboard.cc
-  Error.cc
   CRC32.cc
   Exception.cc
Index: de/trunk/src/util/Error.cc
===================================================================
--- /code/trunk/src/util/Error.cc	(revision 1820)
+++ 	(revision )
@@ -1,60 +1,0 @@
-/*
- *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net <
- *
- *
- *   License notice:
- *
- *   This program is free software; you can redistribute it and/or
- *   modify it under the terms of the GNU General Public License
- *   as published by the Free Software Foundation; either version 2
- *   of the License, or (at your option) any later version.
- *
- *   This program is distributed in the hope that it will be useful,
- *   but WITHOUT ANY WARRANTY; without even the implied warranty of
- *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- *   GNU General Public License for more details.
- *
- *   You should have received a copy of the GNU General Public License
- *   along with this program; if not, write to the Free Software
- *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
- *
- *   Author:
- *      Nicolas Perrenoud
- *   Co-authors:
- *      ...
- *
- */
-
-/**
-    @file Error.cc
-    @brief Implementation of the Error class.
-*/
-
-#include "Error.h"
-#include "Debug.h"
-
-namespace orxonox
-{
-	Error::Error(std::string errorMsg, int errorCode)
-	{
-		COUT(1) << "############################ " << std::endl
-					  << "#         Error " << errorCode << "          #" << std::endl
-						<< "############################ " << std::endl
-						<< "An error occured in Orxonox: " << std::endl;
-
-		if (errorMsg == "")
-		{
-			switch (errorCode)
-			{
-				case 1:
-					errorMsg = "Some error!";
-					break;
-
-				default:
-					errorMsg = "Unknown error!";
-			}
-		}
-		COUT(1) << errorMsg << std::endl << std::endl;
-	}
-}
Index: de/trunk/src/util/Error.h
===================================================================
--- /code/trunk/src/util/Error.h	(revision 1820)
+++ 	(revision )
@@ -1,52 +1,0 @@
-/*
- *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net <
- *
- *
- *   License notice:
- *
- *   This program is free software; you can redistribute it and/or
- *   modify it under the terms of the GNU General Public License
- *   as published by the Free Software Foundation; either version 2
- *   of the License, or (at your option) any later version.
- *
- *   This program is distributed in the hope that it will be useful,
- *   but WITHOUT ANY WARRANTY; without even the implied warranty of
- *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- *   GNU General Public License for more details.
- *
- *   You should have received a copy of the GNU General Public License
- *   along with this program; if not, write to the Free Software
- *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
- *
- *   Author:
- *      Nicolas Perrenoud
- *   Co-authors:
- *      ...
- *
- */
-
-/**
-    @file Error.h
-    @brief Definition of the Error class.
-*/
-
-#ifndef _Error_H__
-#define _Error_H__
-
-#include "UtilPrereqs.h"
-
-#include <string>
-
-namespace orxonox
-{
-	class _UtilExport Error
-	{
-	public:
-		Error(std::string errorMsg = "", int errorCode = 0);
-	private:
-
-	};
-}
-
-#endif /* _Error_H__ */
Index: /code/trunk/visual_studio/vc8/util.vcproj
===================================================================
--- /code/trunk/visual_studio/vc8/util.vcproj	(revision 1820)
+++ /code/trunk/visual_studio/vc8/util.vcproj	(revision 1821)
@@ -157,8 +157,4 @@
 			</File>
 			<File
-				RelativePath="..\..\src\util\Error.cc"
-				>
-			</File>
-			<File
 				RelativePath="..\..\src\util\Exception.cc"
 				>
@@ -215,8 +211,4 @@
 			</File>
 			<File
-				RelativePath="..\..\src\util\Error.h"
-				>
-			</File>
-			<File
 				RelativePath="..\..\src\util\Exception.h"
 				>
